Unable to perform nextcloud update

nextcloud

(Nitram Oneito) #1

NethServer Version: Current version
Module: Nextcloud

I am trying to update nextcloud to the latest version released, but evry time I try to update I get an error:

check for expected files
The following extra files have been found
. Assetsimage

And with that, I am not able to perform the update


(Marc) #2

My advice, don’t use the internal update of Nextcloud. The installation was done through the package manager / software center, so wait a bit longer until NethServer developers team packages the new version as an rpm and make it available through repos. Then you can update it as any other nethserver module (yum package manager or software center).


(Nitram Oneito) #3

Thank you, that one helps,

I though there would be no another way except through the nextcloud app


(Giacomo Sanchietti) #4

@alep just baked the new nextcloud 13.0.15, if you want to give it a try:

yum --enablerepo=nethserver-testing update *nextcloud* 

Let us know the outcomes!